﻿    <!-- Modal -->
<div id="modalJustificativa" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-lg-6">
                    <div class="col-md-6 titulo-tela nopadding" id="divJusntificativa" >
                        <strong class="strong-cabecalho-tgv">Justificativa Ação</strong>
                    </div>
                    <div class="col-md-10 titulo-tela nopadding" id="divCancelamento" >
                        <strong class="strong-cabecalho-tgv">Cancelamento de Negociação</strong>
                    </div>
                </div>
                @*<div class="col-lg-6" style="text-align:right">
                    <button id="btnModalFecharJustifica" type="button" class="btn" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                    </button>
                </div>*@
            </div>
            <div class="tgv-crud-container tgv-mat-closer">
                <div class="modal-body">
                    <form id="frmJustificativa" novalidate="novalidate">
                        <div class="row" id="divCancelamentoMotivo">
                            <div class="col-lg-6 nopaddingleft">
                                <div class="form-group select2mtv2 limparTooltipChange">
                                    @Html.Partial("~/Views/Partials/Select2MotivosCancelamentoNegociacao.cshtml", new Select2MotivosCancelamentoGestaoViewModel() { idControleSelect2 = "selMtv2Acao", idControleInput = "txtMtv2Acao", ativo = true, margintopSel = "margin-top: 8px;" })
                                </div>
                            </div>
                        </div>
                        <br />
                        <br />
                        <div class="row">
                            <div class="col-lg-12">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Justificativa:</strong>
                                </label>
                                <div class="mdl-textfield mdl-js-textfield">
                                    <textarea id="txtDesObsJus" name="txtDesObsJus" auto-height="true" rows="3" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000" style="height: 40px; resize:none;"></textarea>
                                    <label class="mdl-textfield__label" for="txtDesObsOpt"></label>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnModalAprovar" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Ok
                    </button>
                    <button id="btnModalRejeitar" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Ok
                    </button>
                    <button id="btnModalCancelar" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Ok
                    </button>
                    <button id="btnFecharModalJustificativa" type="button" class="btn btn-danger" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>
        </div>
    </div>
</div>